Local MFE consensus structures for Sequence Alignments
RNA Secondary Structure Prediction » Predicting Locally stable structures of large sequences RNA Secondary Structure Prediction » | Predicting Consensus Structures from Alignment(s)
Collaboration diagram for Local MFE consensus structures for Sequence Alignments:

## Functions

float | aliLfold (const char **strings, char *structure, int maxdist)

## Detailed Description

## Function Documentation

float aliLfold | ( | const char ** | strings,
|  | char * | structure,
|  | int | maxdist
| ) |  |

`#include <ViennaRNA/Lfold.h>`

Parameters

  strings |
  structure |
  maxdist |

Returns